<p id="notice"><%= notice %></p>

<h1>Hopitals</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @hopitals.each do |hopital| %>
      <tr>
        <td><%= link_to 'Show', hopital %></td>
        <td><%= link_to 'Edit', edit_hopital_path(hopital) %></td>
        <td><%= link_to 'Destroy', hopital, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Hopital', new_hopital_path %>
